{% extends 'base.html' %}
{% load static %}

{% block content %}
    <div class="container">
        <div class="row">
            <div class="col bg-white rounded p-4">
                <form action="{% url 'myAnimeList' %}" method="post">
                    {% csrf_token %}
                    {% for lists in utente.get_account_lists %}
                        <h5 class="pt-3 dark-blue-text-color">{{ lists.nome }}</h5>
                        <div class="list-group list-group-flush">
                            {% for animeInList in lists.get_animes %}
                                <a class="list-group-item list-group-item-action d-flex justify-content-between"
                                   href="{% url 'v_anime_detail' %}?watch={{ animeInList.id_anime.id }}">
                                    <span class="pt-2">{{ animeInList.id_anime.titolo }}
                                        {% if animeInList.id_anime.premium %}
                                            <img class="img-fluid white-img-filter bg-primary rounded-circle p-1 ms-2"
                                                 src="{% static 'icons/workspace_premium_black.svg' %}"
                                                 alt="premium_icon">
                                        {% endif %}
                                    </span>
                                    {% if not lists.nome == 'Seen' %}
                                        <button type="submit" name="deleteAnime" value="{{ animeInList.id }}"
                                                class="btn">
                                            <img class="red-img-filter" src="{% static 'icons/delete_forever.svg' %}" width="30" alt="delete-icon">
                                        </button>
                                    {% endif %}
                                </a>
                            {% endfor %}
                        </div>
                    {% endfor %}

                </form>
            </div>
        </div>
    </div>
{% endblock %}
